View Issue Details

IDProjectCategoryView StatusLast Update
0002095FreeCADFeaturepublic2015-12-15 13:18
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002095: Arch - Assembly object
DescriptionA type of Arch component that is a compound of subelements. It should also keep track of material & colors of the subelements.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-09 23:53 yorik New Issue
2015-05-09 23:53 yorik Status new => assigned
2015-05-09 23:53 yorik Assigned To => yorik
2015-06-14 21:40 yorik Changeset attached => FreeCAD Master master d0cfe4b0
2015-06-14 21:40 yorik Status assigned => closed
2015-06-14 21:40 yorik Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16